/* CSS Document */
.iframe-wait {
    position: relative;
	top: 0px;
	left: 0px;
    width: 50%;
}
.iframe-wait img {
	width: 175px;
    height: 150px;					
}
.iframe-wait .btn-iframe {
position: absolute;
top: 74%;
left: 36%;
transform: translate(-50%, -50%);
background-color: #A4090C;
color: white;
font-size: 1.0em;
font-weight: 599;
width: 169px;
height: 21px;
border: none;
cursor: pointer;
border-radius: 5px;
text-align: center;
text-decoration: none;
}	

.iframe-wait .btn-iframe:hover{
   transform: translate(-50%, -50%);
   background-color: rgba(131,9,11,0.66);
   color: black;
}